
body {
	background-image: url(bannerback.gif);
	background-repeat: repeat-x;
}
.chi {
	font: 15px Verdana, Arial, Helvetica, sans-serif; color:#ffffff ;
}
.chi2 {
	font: 13px Verdana, Arial, Helvetica, sans-serif; color:#000000 ;
}
.style1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-weight: bold;
	font-style: italic;}
.style2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000080;
	font-weight: bold;
	FONT-SIZE: 11px; 

	
}
.style3p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000080;
	padding: 0px 10px 0px 0px;
	FONT-SIZE: 11px; 

	
}
.cstyle2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000080;
	
	FONT-SIZE: 11px; 

	
}
.cstyle22 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	
	FONT-SIZE: 13px; 

	
}
.cstyle3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000080;
	
	FONT-SIZE: 12px; 

	
}
.cstyle3i {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000080;
	padding: 0px 0px 0px 10px;
	FONT-SIZE: 12px; 

	
}
.cstyle2b {	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000080;
	
	FONT-SIZE: 12px; 

	
}
.style3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000080;
	padding: 0px 10px 0px 0px;
	FONT-SIZE: 11px; 

	
}
.bottom {
	FONT-SIZE: 9px; font-family: Verdana, Arial, Helvetica, sans-serif; color:#000080;line-height: 12pt ;
}
.nav {font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFF00; FONT-SIZE: 11px;} 



a.nav:link {
	color: #ffff00;  text-decoration: none;
	}
a.nav:visited {
	color: #ffff00;  text-decoration: none;
	}
a.nav:hover {
	color: #ffff00; 
	}
a.nav:active {
	color: #ffff00;  text-decoration: none;
	}
a:link {
	color: #000000;  text-decoration: none;
	}
a:visited {
	color: #000000;  text-decoration: none;
	}
a:hover {
	color: #000000; 
	}
a:active {
	color: #000000;  text-decoration: none;
	}
a.chi:link {
	color: #ffff00;  text-decoration: none;
	}
a.chi:visited {
	color: #ffff00;  text-decoration: none;
	}
a.chi:hover {
	color: #ffff00; 
	}
a.chi:active {
	color: #ffff00;  text-decoration: none;
	}


